.search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: rgba(255, 255, 255, 0.15);
    border: 1px solid white;
    border-radius: 10px;
    max-height: 47px;
    
    &__block {
        width: 797px;
        max-width: 100%;

        position: relative;
        
    }

    &__popup {
        position: absolute;
        padding: 30px;
        border-radius: 10px;
        width: 100%;
        max-height: 480px;
        overflow-y: auto;
        background-color: white;
        z-index: 1000;
        top: 63px;
        box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.1);

        &--display {
            display: none;
        }
    }
}

